{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}
{% block Header %}{% endblock %}

{% block body %}
<link href="templates\register.css" type="text/css" rel="stylesheet" />
 <div class="corps">
    <div class="presentation">
        <div class="iconAccueil">
        <img src="{{ asset('build/pana.png') }}"  >
        </div>
        <div class="TextPresentation">
            <p>Bienvenue sur Le blog des génies. Un blog ou vous parler de sujet de ce que vous voulez dans le respect des règles.</p>
        </div>
    </div>
    <div class="connexion">
        <div class="form">       
            <h1 class="h3 mb-3 font-weight-normal">Incrivez-vous</h1>
            <div class="sign">          
            {{ form_start(registrationForm) }}
                <div class="email">
                {{ form_row(registrationForm.email) }}
                </div>
                <div class="username">
                {{ form_row(registrationForm.username,{ 
                    label: 'Pseudo'
                })}}
                </div>
                <div class="password">
                {{ form_row(registrationForm.plainPassword, {
                    label: 'Mot de passe'
                }) }}
                </div>

                <button type="submit" class="btn">S'inscrire</button>
                
            {{ form_end(registrationForm) }}
            </div>    
        </div>
     </div>
{% endblock %}
